
 BODY{
  background-color: #6FD39D;
  margin-left:0;
  margin-top:0;
  margin-right:0;
  margin-bottom:0;	
  color:#000000;
  	
}
TABLE{
  vertical-align: top;
}

a:link {color:#000000;}

a:visited {color:#000000;}

a:active {color:#000000;}

.t_height{
height:100%;
}

.amaz_title {background:gray;}
.amaz_td {background:#dddddd;}

.style1 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.style2 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.style3 {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

